/********************************************************************************************* 

Making IE8 Behave

*********************************************************************************************/
#navigation {
font-size: 14px;
}

.sf-menu li {
padding: 12px 20px 14px 20px;
}

li.first {
padding-left: 10px;
}

li.last {
background: none;
padding-right: 10px;
}

#page-text {
font-size: 16px;
letter-spacing: -1px;
}

p.post-meta, .wp-caption-text {
padding: 2px 10px 3px 10px;
}

#search-submit {
padding: 5px 15px 5px 15px;
margin: 5px 0 0 0;
}

#s {
padding: 4px 4px 8px 4px;
}

#featured h2 {
margin: 6px 0 0 12px;
}